{
  "LBL_SCAN_CART": "Escanear Carrito",
  "LBL_SCAN_OR_PACK": "Escanear Paquete SO",
  "LBL_CART": "Carrito",
  "LBL_PACKS": "Paquetes",
  "LBL_ORPACK_CODE": "Código Paquete SO",
  "LBL_ORPACK_DESCRIPTION": "Descripción Paquete SO",
  "LBL_OR_PACK": "Paquete SO",
  "LBL_CONTENTS": "Contenido",
  "COL_PRODUCT_CODE": "Código de Producto",
  "COL_SIZE_CODE": "Talla",
  "COL_PRODUCT_DESC": "Descripción",
  "COL_QUANTITY": "Cantidad",
  "BTN_CLOSE_CART": "Cerrar Carrito",
  "MSG_ID_CODE_DOES_NOT_EXIST": "¡Este código de ID no existe!",
  "MSG_CART_BELONGS_TO_OTHER_PLANT": "¡El carrito pertenece a otra planta!",
  "MGR_CART_NOT_AVAILABLE": "¡El carrito no está disponible!",
  "MSG_COOL_DOWN_NOT_FINISHED": "¡El tiempo de enfriamiento aún no ha terminado!",
  "MSG_ID_CODE_BELONGS_TO_OTHER_BU": "¡El código de ID pertenece a la unidad de negocio {{ code }}!",
  "MSG_NOT_OR_PACK": "¡El código de ID no es una etiqueta de paquete de SO!",
  "MSG_INACTIVE_PRODUCT": "¡El producto está desactivado!",
  "MSG_PACK_ALREADY_LOADED": "¡El paquete ya está ensamblado y cargado en el carrito {{ cartnumber }}!",
  "MSG_WRONG_STATUS": "El estado del paquete es {{ statusdescription }}.",
  "MSG_PACK_EXPIRED": "¡El paquete ha caducado!",
  "MSG_CONTENT_OF_ANOTHER_PACK": "¡El contenido es de otro paquete!",
  "MSG_DIFFERENT_TREATMENT_TYPE": "El paquete tiene un proceso de esterilización diferente. El carrito se carga para {{ treatmentTypeDescription }}.",
  "TTL_SCAN_CARD": "Escaneo",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "No se ha definido ningún agente periférico para el escaneo-multilectura en esta estación de trabajo.",
  "TTL_INCORRECT_WORKSTATION_SETUP": "Configuración incorrecta de la estación de trabajo",
  "MSG_CART_COMPLETED": "El carrito {{ ID }} está completo. ¡Continúa con el siguiente carrito o vuelve a escanear el carrito!",
  "MSG_MISSING_ITEMS": "Cantidad insuficiente de artículos escaneados",
  "MSG_EXCEEDING_ITEMS": "Demasiados artículos escaneados",
  "MSG_EMPTY_BATCH": "Error, el lote no se ha procesado por estar vacío.",
  "MSG_BATCH_NOT_FOUND": "Error, el lote no se procesó porque no se encontró.",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "Error, el lote no se ha procesado debido a un error inesperado.",
  "MSG_NO_PACKS_LOADED": "No hay paquetes estériles cargados en este carrito. El carrito no está cerrado.",
  "MSG_CLOSE_CART_SUCCESS": "¡Carrito cerrado correctamente!"
}